summaryrefslogtreecommitdiff
path: root/integration_tests/defaults/source_full.test.sh
diff options
context:
space:
mode:
Diffstat (limited to 'integration_tests/defaults/source_full.test.sh')
-rw-r--r--integration_tests/defaults/source_full.test.sh6
1 files changed, 6 insertions, 0 deletions
diff --git a/integration_tests/defaults/source_full.test.sh b/integration_tests/defaults/source_full.test.sh
new file mode 100644
index 0000000..91784c4
--- /dev/null
+++ b/integration_tests/defaults/source_full.test.sh
@@ -0,0 +1,6 @@
+#!/usr/bin/env bash
+result="$($PIK defaults defaults)"
+if [[ ! "$result" == *"banana"* ]] ; then
+ echo "expected banana" >&2
+ exit 1
+fi \ No newline at end of file